﻿@font-face {
  font-family: 'FS Elliot Pro';
  src: url('../fonts/FSElliotPro-Light.eot');
  src: url('../fonts/FSElliotPro-Light.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FSElliotPro-Light.woff2') format('woff2'),
  url('../fonts/FSElliotPro-Light.woff') format('woff'),
  url('../fonts/FSElliotPro-Light.svg#FSElliotPro-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'FS Elliot Pro';
  src: url('../fonts/FSElliotPro-Italic.eot');
  src: url('../fonts/FSElliotPro-Italic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FSElliotPro-Italic.woff2') format('woff2'),
  url('../fonts/FSElliotPro-Italic.woff') format('woff'),
  url('../fonts/FSElliotPro-Italic.svg#FSElliotPro-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'FS Elliot Pro';
  src: url('../fonts/FSElliotPro-BoldItalic.eot');
  src: url('../fonts/FSElliotPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FSElliotPro-BoldItalic.woff2') format('woff2'),
  url('../fonts/FSElliotPro-BoldItalic.woff') format('woff'),
  url('../fonts/FSElliotPro-BoldItalic.svg#FSElliotPro-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: 'FS Elliot Pro';
  src: url('../fonts/FSElliotPro.eot');
  src: url('../fonts/FSElliotPro.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FSElliotPro.woff2') format('woff2'),
  url('../fonts/FSElliotPro.woff') format('woff'),
  url('../fonts/FSElliotPro.svg#FSElliotPro') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FS Elliot Pro';
  src: url('../fonts/FSElliotPro-Bold.eot');
  src: url('../fonts/FSElliotPro-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FSElliotPro-Bold.woff2') format('woff2'),
  url('../fonts/FSElliotPro-Bold.woff') format('woff'),
  url('../fonts/FSElliotPro-Bold.svg#FSElliotPro-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'FS Elliot Pro';
  src: url('../fonts/FSElliotPro-LightItalic.eot');
  src: url('../fonts/FSElliotPro-LightItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FSElliotPro-LightItalic.woff2') format('woff2'),
  url('../fonts/FSElliotPro-LightItalic.woff') format('woff'),
  url('../fonts/FSElliotPro-LightItalic.svg#FSElliotPro-LightItalic') format('svg');
  font-weight: 300;
  font-style: italic;
}

.resetBody {
    margin-bottom: 0 !important;
    font-size: 16px;
    font-family: 'FS Elliot Pro', Helvetica, Arial, sans-serif;
    background-color: #f6f6f6;
    display: flex;
    flex-direction: column;
    align-items: inherit;
    justify-content: space-between;
}

.contenedor-all {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

.contenedor-footer {
    padding: 0;
    margin: 0 auto;
    width: 100%;
}

.wrapper-login {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
    background-color: #f6f6f6;
}

.coverImageLeft {
    background-image: url("../images/cover-cuprum-pass.jpg");
    background-size: cover;
    -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
    background-position: left top;
    background-repeat: no-repeat;
    width: 100% ;
    min-height: 120vh;
}

.coverImageLeft .contentDescriptionCover {
    position: absolute;
    padding: 40px 100px;
}

.coverImageLeft .container-circle {
    background-color: #0076cf;
    padding: 28%;
    border-radius: 100%;
    opacity: 0;
    transition: ease all .6s;
    position: absolute;
    bottom: -5em;
}

.coverImageLeft .layout-description {
    background-color: #0076cf;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    margin-top: 10%;
    left: 2%;
    position: absolute;
    opacity: 0;
    transition: ease all .5s;

}

    .coverImageLeft .animation-radius {
    opacity: 1;
    left: 5%;
    z-index: 1;

}

.coverImageLeft .layout-description .title {
    color: #FFFFFF;
    padding: 80px 50px;
    padding-right: 0;
    font-size: 2.2em;
    font-weight: 300;
    font-family: 'FS Elliot Pro', Helvetica, Arial, sans-serif;
}

.coverImageLeft .layout-footer  {
    position: relative;
    bottom: 40px;
    left: 80px;
    transition: ease all .5s;
    opacity: 0;
}

.coverImageLeft .description2 {
    opacity: 1;
    top: 20px;
    left: 50px;
    z-index: 1;

}
.coverImageLeft .layout-footer span {
    color: #FFFFFF;
    font-size: 1.4em;
    font-weight: 300;
    line-height: 1.3;
    text-shadow: 1px 1px 20px black;
    font-family: 'FS Elliot Pro', Helvetica, Arial, sans-serif;

}

.modal_send_email span {
    font-weight: bold;
    font-size: 18px;
}

.icon-arrow-rotate {
    transform: rotate(90deg);
}

.contentForm {
    display: flex;
  justify-content: space-between;
  flex-direction: column;
  text-align: start;
    width: 620px;
    background-color: #f6f6f6;
}

.buttonEmployer {
    cursor: pointer;
}


.list-nav {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
}

    .list-nav li {
        background-color: #FFFFFF;
        width: 100%;
        text-align: center;
        padding: 15px 10px;
    }

        .list-nav li:nth-child(2n+1) {
            border-top-right-radius: 6px;
            border-right-style: solid;
            border-right-color: #e6e6e6;
            border-right-width: 1px;
        }

        .list-nav li:nth-child(1n+2) {
            border-bottom-style: solid;
            border-bottom-color: #e6e6e6;
            border-bottom-width: 1px;
        }

        .list-nav li a {
            color: #445fb0;
        }

    .list-nav .active {
        background-color: #f6f6f6;
    }

        .list-nav .active a {
            color: gray;
            font-weight: bold;
        }

            .list-nav .active a:hover {
                cursor: pointer;
                text-decoration: none;
            }

.header-form {
    text-align: center;
    margin: 10px 0;
}

.tab-client {
    padding: 10px 50px;
}

.form_button_login {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

    .form_button_login button {
        letter-spacing: .5px;
    }

.button_login_center button {
    margin: 0 auto;
    margin-bottom: 20px;
    width: 70%;
    text-align: center;
}

.form_lists {
    padding: 10px;
    margin-bottom: 30px;
}

.info-contact {
    text-align: center;
    font-size: 14px;
}

.form_lists ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    margin-top: 20px;
}

    .form_lists ul li {
        display: inline-block;
        font-weight: bold;
    }

        .form_lists ul li a {
            color: #445fb0;
            font-size: 14px;
        }

.mt20 {
    margin-top: 20px !important;
}

.mt10 {
    margin-top: 10px !important;
}

.mb10 {
    margin-bottom: 20px !important;
}

.pl0 {
    padding-left: 0 !important;
}

.footer-nuevo {
    background-color: #D7DCDF;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    position: relative;
    z-index: 2;
}

.btn_link_modal {
    border: 1px solid rgba(0,0,0,0);
    cursor: pointer;
    display: inline-flex;
    text-align: center;
    white-space: normal;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: all ease 0.2s;
    box-sizing: border-box;
    font-weight: 700;
    background-color: #445fb0;
    min-height: 36px;
    min-width: 76px;
    padding: 10px 20px;
    border-radius: 25px;
    font-size: .875em;
    line-height: 18px;
    color: #ffffff;
}

    .btn_link_modal:hover {
        background-color: #e1e6f4;
        border-color: transparent;
        color: #445fb0;
        text-decoration: none;
    }

.boton-grupo {
    text-align: center;
    margin: 20px auto 0 auto;
}

.icon_9mpEKLNC.small_2V4DttQZ {
    font-size: 30px;
}

.list-contact-modal {
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

    .list-contact-modal div .number {
        font-size: 18px;
        font-weight: bold;
        margin-left: 10px;
        font-family: 'FS Elliot Pro', Helvetica, Arial, sans-serif;
    }

.list-nuevaClave {
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
    list-style: none;
}

    .list-nuevaClave li {
        display: flex;
        align-items: center;
        flex-direction: row;
        justify-content: flex-start;
    }

        .list-nuevaClave li span {
            margin-right: 10px;
            color: #00a296;
        }



.align-total-botton {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    flex-direction: row;
}

.flex-icon-align {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
}

.icon-size div img {
    width: 30px;
}

.wrapper-logo {
    margin: 0 auto;
    margin-bottom: 20px;
}

.link_footer {
    font-size: 14px !important;
}


.logo-cuprum-login {
    margin-top: 10px;
}

.logo-cuprum-login img {
    height: 100%;
}

.overlayShowRecuperar {
    position: fixed;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100vh;
    z-index: 10;
    display: none;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

#banner-app-android {
    display: none;
    background-color: #0061A0;
}

#banner-app-android .button_base_2WfiOqs8 {
    width: 170px;
    margin-top: 16px;
}

#banner-app-content {
    margin: auto auto;
    max-width: 800px;
    padding: 16px;
}

#banner-app-header {
    display: flex;
    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
    color: #FFFFFF;
    flex: 1;
    -ms-flex: 1;
    flex-direction: row;
    -ms-flex-direction: row;
}

#banner-header-left {
    display: flex;
    flex-direction: row;
    align-items: center;
}

#banner-header-right {
    display: flex;
    flex-direction: row;
    align-items: center;
}

#cuprum-app-icon {
    max-width: 32px;
    min-width: 16px;
}

#banner-header-right {
    display: flex;
    padding-left: 16px;
    align-items: center;
}

#banner-app-buttons-container {
    display: flex;
    flex: 1;
    -ms-flex: 1;
    flex-direction: row;
    -ms-flex-direction: row;
    justify-content: space-between;
}

#banner-buttons-right-installed {
    display: none;
    align-content: right;
}

#banner-buttons-right-not-installed {
    display: none;
    align-content: right;
}

#not-now {
    border: 2px solid #FFFFFF;
    background-color: #0061A0;
}

#not-now:enabled:hover {
    background-color: #E1E6F4;
}

.button_primary_new_ds {
    margin-bottom: 0px !important;
}

.button_secondary_new_ds {
    margin-bottom: 0px !important;
}

.button_texts_new_ds {
    font-size: 16px;
}

@media only screen and (max-width: 380px) {
    #banner-app-buttons-container {
        flex-direction: column;
    }
    #banner-app-android .button_base_2WfiOqs8 {
        width: 100%;
    }
}